<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.e.u C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.j C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.z C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.CH java.lang.Object C(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.F L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.CU">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.Cd">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.C e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.C5">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.C7">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.CC">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.I L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.h C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.a C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.R int L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.k java.lang.String L(java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.o java.lang.Object C(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.L java.lang.Object C(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.z com.intellij.remoteDev.OsRegistryConfigProvider C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.t void C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.Y java.lang.Object C(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y boolean L(com.jetbrains.rdserver.e.m)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.CP void C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.M kotlin.Pair&lt;java.lang.Boolean,java.lang.String&gt; C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.V java.lang.Object C(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.jetbrains.rd.platform.codeWithMe.e.C.x.x&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.A void C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y void terminateObsoleteConnections(com.intellij.codeWithMe.ClientId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.S void C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y boolean L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y java.lang.Object L(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.platform.split.connection.e.e.L.N, com.jetbrains.rd.util.reactive.IScheduler, boolean, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.b b(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.F void L(com.jetbrains.rd.ide.model.Solution, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.a kotlin.Pair&lt;java.lang.Boolean,java.lang.String&gt; C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.s s(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9225.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.b java.lang.Object C(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.C void C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.CM kotlin.Pair&lt;java.lang.Boolean,java.lang.String&gt; C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y com.jetbrains.rdserver.e.x L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.R kotlin.Pair&lt;java.lang.Boolean,java.lang.String&gt; C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.CK void C(com.jetbrains.rd.platform.codeWithMe.network.quic.QuicServer.AcceptData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.e java.lang.Object C(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.H java.lang.Boolean C(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m void C(com.jetbrains.codeWithMe.C.Cb, com.jetbrains.codeWithMe.C.Cb)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y boolean e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y boolean isController(com.jetbrains.rdserver.e.m)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.e e(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.w kotlin.Pair&lt;java.lang.Boolean,java.lang.String&gt; C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.N void C(java.net.URI, java.lang.Throwable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.B kotlin.Pair&lt;java.lang.Boolean,java.lang.String&gt; C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m java.util.Date L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.v java.lang.Object C(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y java.util.Map&lt;com.intellij.codeWithMe.ClientId,com.jetbrains.rdserver.e.X&gt; L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.k com.jetbrains.rd.platform.codeWithMe.e.N.M C(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.util.lifetime.LifetimeDefinition)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y com.jetbrains.rd.util.reactive.ConcurrentViewableSet&lt;com.intellij.openapi.project.Project&gt; L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.h kotlin.Pair&lt;java.lang.Boolean,java.lang.String&gt; C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m com.intellij.codeWithMe.ClientId L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m java.lang.String e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.I kotlin.Pair&lt;java.net.InetAddress,java.lang.Integer&gt; L(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rdserver.e.y, java.net.InetAddress, com.jetbrains.rdserver.e.l, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.F java.lang.Object C(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y y(com.jetbrains.rd.util.lifetime.Lifetime, kotlin.Lazy&lt;com.intellij.platform.split.connection.L.t&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y java.lang.String L(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m java.lang.String L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y com.jetbrains.rdserver.e.m L(com.intellij.platform.split.connection.e.e.L.N)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m java.lang.String V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.D com.jetbrains.rd.platform.codeWithMe.e.M C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y void L(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y kotlin.Lazy&lt;com.intellij.platform.split.connection.L.t&gt; L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.b com.jetbrains.rdserver.e.I L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.j kotlin.Pair&lt;java.lang.Boolean,java.lang.String&gt; C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m m(java.util.List&lt;? extends java.security.cert.X509Certificate&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y void askForConfirmationIfNeeded(java.lang.String, com.jetbrains.rdserver.e.m, com.intellij.platform.split.connection.e.U, java.util.concurrent.CompletableFuture&lt;com.jetbrains.rdserver.L.X&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y boolean isSessionAccepted(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m java.lang.String z()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.CZ void C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.T void C(java.net.InetSocketAddress)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.m java.lang.String q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y void L(com.jetbrains.rdserver.L.S)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y com.intellij.platform.split.connection.e.d createPasswordHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.Co void C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.X java.lang.Object C(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y com.intellij.platform.split.connection.e.q.L.z L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.G com.jetbrains.rd.platform.codeWithMe.C.A C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.e.y com.intellij.platform.split.connection.e.q.R createSessionTokenHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
</root>
